.message-box {
    -webkit-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    -moz-box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
}
.message-box .message-container{
    text-align: center;
    font-size: 18px;
    max-height: 420px;
    overflow: auto;
}
.message-box .btn-container .btn {
    font-size: 16px;
    background-color: #00A99D;
    color: white;
    padding: 5px 7px 5px 7px;
    float: none;
    margin-left: 5px;
    opacity: .9;
    transition: opacity 0.3s ease;
    border: none;
    line-height: 1.5;
}
.message-box .btn-container .btn:hover{
    opacity: .6;
}